Subject: [Tigers] Mechanics in LA area

From: Warren Goodman via Tigers <[email-masked]>
Date: Tue, 23 Jul 2019 19:32:48 +0000 (UTC)

--===============4790249896556177034==
	boundary="----=_Part_5687053_1520651546.1563910368604"

------=_Part_5687053_1520651546.1563910368604
Content-Transfer-Encoding: 7bit

I am now working on a pretty original car with original paint . The car has had some engine work done and Mike M. told me it was the habit for a local Tiger Guru and repairman to paint the heads Orange . it wouldn't be the first time I've seen such aberrant behavior as I have a pal who has a Chebby bow tie hold down on his Tiger with the stock housing. Does anyone recall such a blasphemer :)

------=_Part_5687053_1520651546.1563910368604
Content-Transfer-Encoding: 7bit

<div style="color:black;font: 10pt arial;"><font size="2">I am now working on a pretty original car with original paint . The car has had some engine work done and Mike M. told me it was the habit for a local Tiger Guru and repairman to paint the heads Orange . it wouldn't be the first time I've seen such aberrant behavior as I have a pal who has a Chebby bow tie hold down on his Tiger with the stock housing. Does anyone recall such a blasphemer :)<br>
</font></div>

------=_Part_5687053_1520651546.1563910368604--

--===============4790249896556177034==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============4790249896556177034==--